petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMSwarmRemovePointAtIndex

Removes a specific point from the DMSwarm

### Synopsis

    #include "petscdmswarm.h"
    PETSC_EXTERN PetscErrorCode DMSwarmRemovePointAtIndex(DM dm,PetscInt idx)

Not collective

### Input parameters

| dm | - a DMSwarm
| idx | - index of point to remove

### See Also

DMSwarmRemovePoint()

### Level

beginner

### Location

src/dm/impls/swarm/swarm.c
Index of all DMSWARM routines
Table of Contents for all manual pages
Index of all manual pages